import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';
import 'package:gap/gap.dart';
import 'package:tanami_app/core/styles/app_color.dart';
import 'package:tanami_app/shared/components/text_widget.dart';

import '../../../../core/styles/app_images.dart';
import '../../../../core/styles/app_text.dart';

class ConfirmPinTopSection extends StatelessWidget {
  const ConfirmPinTopSection({super.key});

  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        const Gap(70),
        Center(
          child: SvgPicture.asset(
            AppImages.welcomeLogo,
          ),
        ),
        const Gap(40),
        TextWidget().text14W500(
          AppText.confirmPinCode,
          clr: AppColor.textLabelColor,
        )
      ],
    );
  }
}
